{ pkgs, ... }:

{
  stylix = {
    enable = true;
    image = ../catppuccin.png;
    base16Scheme = "${pkgs.base16-schemes}/share/themes/catppuccin-mocha.yaml";
    polarity = "dark";
    opacity.terminal = 0.8;
    override = {
      base02 = "b0b0b0"; # Comments in shell
      base03 = "b0b0b0"; # Comments in nvim
      base04 = "b0b0b0"; # Secondary text in shell
    };
  };
}
